<?php
  include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  session_start();
  $objPer=new clsPer;
 $objPer->DeleteTemp();				
if($mat_trans=='0'){
$resultado=$objPer->getBitacoraVerT(extraerfechamysql($fecha1),extraerfechamysql($fecha2));						
}else{
$resultado=$objPer->getBitacoraVer($mat_trans,extraerfechamysql($fecha1),extraerfechamysql($fecha2));
} 			    

while($filas=$objPer->NextRow($resultado))
{ 
 $objPer->registrarTemp1($filas['mat_trans'].$filas['model_trans'],'','','');
                                          		    
	$result=$objPer->getBitacoraVerRecibeParametros($filas['cod_ruta'],extraerfechamysql($fecha1),extraerfechamysql($fecha2));			
	while($row=$objPer->NextRow1($result))
	{
	 $objPer->registrarTemp3($row['origen'],$row['destino'],extraerfechanormal($row['fecha_ruta']),extraerfechanormal($row['fecha_ubi'])." ".$row['hora_ubi']."<br>".$row['lugar']);
	}
	$objPer->Liberar1($result);
}
$objPer->Liberar($resultado); 
Redirigir("cvp_ubi_nave_ver_print_lado1.php?cod_emp=$cod_emp&fecha1=$fecha1&fecha2=$fecha2");	
?>
